#version 130
precision mediump float;

// uniform shader-parameters
uniform mat4 view;
uniform mat4 ortho;

// vertex-shader input variables
in vec4 vertex;
in vec2 texCoord;

// vertex-shader output variables (passed to fragment-shader)
out vec2 fragTexCoord;

void main()
{
    gl_Position = ortho * vertex;
    
    // pass texCoods
    fragTexCoord = texCoord;
}
